/* text */

h1,
h2 {
    color: #e7564c;
    font-size: 20px;
    line-height: 27px;
    margin-top: 0;
    /*font-family: 'Typ1451-Bold';*/
	font-weight: bold;
}
h2 {
    font-size: 18px;
}
#content a {
    color: #e7564c;
    text-decoration: underline;
}
#content a:hover {
    color: #e7564c;
    text-decoration: none;
}
p {
    font-size: 14px;
    line-height: 18px;
}
label {
    font-weight: lighter;
}
/* navigation */

#language a,
#navList a,
#navMain a,
#navSub a,
#mainNavMobile a,
#navLanguageMobile a,
#navTopMobile a {
    /*font-family: 'Typ1451-Bold';*/
	font-weight: bold;
}
button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: push-button;
}
/* teaser */

.lightBg {
    background-color: #fadcda;
    padding: 15px 18px 5px;
}
.lightBg h1 {
    color: #e7564c;
}
.lightBg h1,
.darkBg h1 {
    text-transform: uppercase;
}
.darkBg {
    background-color: #e8554b;
    padding: 15px 18px 5px;
}
.darkBg h1,
.darkBg p,
#content .darkBg a {
    color: white;
}
.lightBg a:hover,
.darkBg a:hover {
    text-decoration: none;
}
.lightBg a:hover {
    color: #e7564c;
}
/* home teaser */

.teaserBox {
    margin-bottom: 60px;
}
#content .teaserBox a {
    color: #ffffff;
    text-decoration: none;
}
@media (max-width: 997px) {
    .teaserBox {
        margin-left: auto;
        margin-right: auto;
    }
    /* deactivated, see #20259 */
    /*
    .teaserBox .csc-textpic {
        margin-left: 15px;
        margin-right: 15px;
    }
    */
    
    .newsbox {
        padding-left: 0;
        padding-right: 0;
    }
}
.news-with-content h1 {
    text-transform: uppercase;
    color: #48a893;
}
#content .teaserBox .csc-textpic a {
    text-decoration: none;
    color: #FFFFFF;
}
#content .teaserBox .csc-textpic a:hover {
    text-decoration: underline;
}
.teaserBox .csc-textpic {
    background-color: #48a893;
    border: 2px solid #48a893;
    color: #ffffff;
    overflow: hidden;
}
.teaserBox h3 {
    color: #ffffff;
    font-size: 14px;
    font-weight: bolder;
}
.teaserBox .newsimg {
    max-height: 139px;
    overflow: hidden;
}
.teaserBox .csc-textpic img {
    width: 100%;
    height: auto;
}
.teaserBox .csc-textpic-text {
    margin: 20px 15px;
    height: 83px;
}
.teaserBox div.csc-textpic-center .csc-textpic-center-outer {
    float: none;
    position: static;
}
.teaserBox div.csc-textpic-center .csc-textpic-center-inner {
    float: none;
    position: static;
}
.teaserBox div.csc-textpic .csc-textpic-imagewrap figure,
div.csc-textpic figure.csc-textpic-imagewrap {
    display: block;
    margin: 0;
}
/* table */

table.redLineTable {
    border: 1px solid #d60000;
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
}
table.redLineTable thead th {
    border: 1px solid #d60000;
}
table.redLineTable th,
table.redLineTable td {
    padding: 7px 20px 7px 16px;
}
.project-export td,
th {
    padding: 0 20px 0 0;
    text-align: left;
}
table.redLineTable p {
    padding: 4px 20px 4px 0;
    margin: 0;
}
table.redLineTable tbody tr td {
    border: 1px solid #d60000;
}
/* list */

#content > article ul:not(.address-group-nav) > li {
    list-style-type: disc;
    padding-left: 12px;
}
.masthead-speak {
    background-color: #48a893;
    border-radius: 6px;
}
#mainNavMobile .glyphicon {
    color: #FFFFFF;
    font-size: 44px;
}
.csc-header {
    /*word-break: break-all;*/
    /* deactivated, see #20232*/
}

#content ol,
#content ul {
    padding-left: 16px;
}

#content ol{
    margin-left:46px;
}

@media (min-width: 992px){
	#content ol{
	margin-left:10px;
    }
}

ol li {
    padding-left: 12px;
}

/* ================ Kontaktformular CSS ==================*/

#kontaktFormular {
    width: 100%;
    color: #fff;
    background-color: #62c5b0;
    padding: 21px 10px;
    float: left;
}

form.powermail_form.powermail_form_1 {
    background-color: #00a7e3;
}

#kontaktFormular h3 {
    padding: 28px 0 0 0;
    height: 33px;
    font-size: 12px;
    font-weight: bold;
}
#kontaktFormular p {
    padding: 0;
    min-height: 25px;
    clear: both;
}
#kontaktFormular p.quote {
    height: auto;
    padding: 4px 0 10px 0
}
#kontaktFormular p.info {
    padding: 30px 0 10px 0;
    height: auto;
    clear: both;
}
#kontaktFormular p.textarea {
    padding: 20px 0 0 0;
    height: auto;
}
#kontaktFormular p.checkbox {
    padding: 0;
    height: auto;
    clear: both;
}
#kontaktFormular p.newsletter {
    padding: 20px 0 0 0;
    height: auto;
    font-style: italic;
}
#kontaktFormular p.error {
    clear: both;
    color: #CC0000;
    width: 100%;
    height: auto;
    display: block!important;
    margin-left: 30%;
}
#kontaktFormular p.specialproject-error {
    padding: 6px 0 0px 155px;
}
#kontaktFormular table td {
    vertical-align: top;
    height: 33px;
}
#kontaktFormular label {
    float: left;
    width: 30%;
    vertical-align: top;
}
#kontaktFormular .checkbox.agb label {
    padding-left: 0;
    word-wrap: break-word;
}
#kontaktFormular label.long {
    width: 100%;
    float: none;
}
#kontaktFormular .project label {
    width: 100%;
}


/* xp@cabag.ch 2015-04-02 issue #15101 */
/* #kontaktFormular .project select{width:180px} */

#kontaktFormular .project select {
    margin-left: 30%;
    margin-top: 10px;
    width: 70%;
}

/* xp@cabag.ch 2015-04-02 issue #15101 */
/* #kontaktFormular p.project {padding:10px 0 37px} */


#kontaktFormular p.project {
    padding: 10px 0 60px;
}
#kontaktFormular select {
    float: left;
    width: 70%;
    color: #000000;
}
#kontaktFormular select.short {
	width: 5%;
	float: none;
}
@media (max-width: 992px){
    .tx-twwc-projectmanager #kontaktFormular #spezialproject-wrap .short{
	width:55px !important;
    }
}

#kontaktFormular input {
    float: left;
    border: none;
    border-bottom: 1px solid #b2ffee;
    color: #fff;
    background-color: transparent;
    outline-style: none;
    outline-width: 0;
    width: 70%;
}
#kontaktFormular p.checkbox input {
    width: auto;
    margin-right: 10px;
    margin-left: 0;
    margin-top: 3px;
}
#kontaktFormular .agb-text {
    float: right;
    width: 70%;
    position: relative;
    top: -35px;
    padding-left: 0px;
    padding-right: 24px;
    left: 24px;
}
#kontaktFormular .agb-text a {
    color: #ffffff;
}

#kontaktFormular textarea {
    float: left;
    margin-bottom: 12px;
    border: none;
    border: 1px solid #b2ffee;
    color: #fff;
    background-color: transparent;
    outline-style: none;
    outline-width: 0;
    width: 70%;
    height: 114px;
}
#kontaktFormular label.anzahl {
    width: 30%;
}
#kontaktFormular input.anzahl {
    width: 70%;
}
#kontaktFormular.wettbewerb p.error {
    padding: 0 0 3px 25%;
}
#kontaktFormular.wettbewerb label {
    width: 70%;
    margin-right: 10px;
    padding-bottom: 15px;
}
#kontaktFormular.wettbewerb input {
    width: 70%;
}
#kontaktFormular.wettbewerb textarea {
    width: 70%;
}
#kontaktFormular p.submitButton {
    clear: both;
    padding: 25px 0 0 0;
    width: auto;
    float: right;
}
#kontaktFormular input.mf-submit {
    float: right;
    cursor: pointer;
    width: 100%;
    height: 25px;
    border: 1px solid #fff;
    color: #62c5b0;
    background-color: #fff;
    font-weight: bold;
    font-size: 14px;
    width: auto;
    padding: 0 7px;
}
#kontaktFormular input.mf-submit:hover {
    color: #fff;
    background-color: #62c5b0;
}
#blau #kontaktFormular input.mf-submit {
    color: #00a7e3;
}
#blau #kontaktFormular input.mf-submit:hover {
    color: #fff;
    background-color: #00a7e3;
}

#kontaktFormular input[type="radio"] {
    width:auto !important;
    float:left;
}

#kontaktFormular .kontaktFormular_radio_option {
	width: auto;
	float: left;
	margin-right: 30px;
}

#kontaktFormular .kontaktFormular_radio_option {
    padding-right:10px;
    padding-left:10px;
    margin-top: 2px;
    margin-bottom: 2px;
}

#kontaktFormular .noticecontainer {
    clear: both;
    overflow: hidden;
    padding-top: 20px;
}

@media (min-width: 992px) {
    
#kontaktFormular .noticecontainer {
    padding-top: 0px;
}

#kontaktFormular p.submitButton {
    padding-top: 0px;
}
    
}

#kontaktFormular .noticecontainer img {
    float: left;
}

#kontaktFormular .noticecontainer .notice {
    width: calc(100% - 100px);
    float: left;
}


/* ================ übersicht Betriebe CSS ==================*/

#content div.wtdirectory_filter_abc {
    margin-top: -6px;
    padding-bottom: 30px;
}
#content div.wtdirectory_filter_abc span {
    font-size: 20px;
    color: #444;
}
#content div.wtdirectory_filter_abc span a {
    text-decoration: none;
    border-bottom: 1px solid #e7564c;
}
#content div.wtdirectory_filter_abc span a:hover,
#content div.wtdirectory_filter_abc span.wtdirectory_abc_letter_all_act a,
#content div.wtdirectory_filter_abc span.wtdirectory_abc_letter_act a {
    border-bottom: 1px solid #fff;
    color: #62c5b0;
}
#content div.tx-wtdirectory-pi1 {
    width: 700px;
}
#content div.tx-wtdirectory-pi1 ul {
    margin: 0;
}
#content div.tx-wtdirectory-pi1 li {
    list-style-type: none;
    height: 17px;
}
#content div.tx-wtdirectory-pi1 dl {
    display: block;
}
#content div.tx-wtdirectory-pi1 dd {
    display: inline;
}
#content div.tx-wtdirectory-pi1 dd.wtdirectory_all_even {
    font-weight: bold;
}
#content div.tx-wtdirectory-pi1 dd.wtdirectory_all_even a {
    font-weight: normal;
}
/* ================ Liste Zusatzprojekte CSS ==================*/

#content div.tx-ttaddress-pi1 div.description {
    width: 580px;
}
#content div.tx-ttaddress-pi1 div.description img {
    float: left !important;
}
/* ================ Suche CSS ==================*/

div.tx-indexedsearch-res p.header {
    padding: 0;
}
/* ================ Wettbewerb CSS ==================*/

div.wettbewerbBox {
    padding: 28px 0 15px;
    width: 657px;
    background: transparent url(../Images/wettbewerb/wettbewerbsprechblase-de.gif) no-repeat scroll right top;
}
div.wettbewerbBoxFr {
    padding: 28px 0 15px;
    width: 657px;
    background: transparent url(../Images/wettbewerb/wettbewerbsprechblase-fr.gif) no-repeat scroll right top;
}
div.wettbewerbBoxIt {
    padding: 28px 0 15px;
    width: 657px;
    background: transparent url(../Images/wettbewerb/wettbewerbsprechblase-it.gif) no-repeat scroll right top;
}
div.wettbewerbBox table.contenttable,
div.wettbewerbBoxFr table.contenttable,
div.wettbewerbBoxIt table.contenttable {
    width: 460px;
}
/* ================ Form CSS ==================*/

form.powermail_form.powermail_form_1,
.survey {
    padding: 10px;
    width: 100%;
    color: #fff;
    background-color: #00a7e3;
}
.powermail_file {
    width: 100%;
    margin-bottom: 15px;
    line-height: 18px;
    height: auto;
}
.survey {
    width: 676px;
    margin-bottom: 12px
}

div.tx-powermail-pi1 p {
    padding: 0;
}

div.tx-powermail-pi1 fieldset {
    padding-top: 20px !important;
}

div.tx-powermail-pi1 fieldset,
.survey fieldset {
    border: none;
    padding-bottom: 15px;
    padding-top: 15px;
}
.survey fieldset {
    padding: 12px
}
div.tx-powermail-pi1 fieldset.last {
    padding: 0;
}
div.tx-powermail-pi1 fieldset legend {
    display: block;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    padding: 18px 0 0px 0;
    border-bottom: none;
}
html* div.tx-powermail-pi1 fieldset legend {
    margin-left: -6px;
    display: inline;
}
/* only ie6 & ie7 */

div.tx-powermail-pi1 fieldset .powermail_radio_inner {
    float: left;
    display: block;
    width: 100%;
}
div.tx-powermail-pi1 fieldset .powermail_radio_inner input {
    float: left;
}
div.tx-powermail-pi1 fieldset .powermail_radio_inner label {
    float: left;
    padding-left: 10px;
    display: inline-block;
}
div.tx_powermail_pi1_fieldwrap_html_check {
    margin-bottom: 15px;
}
/*div.tx_powermail_pi1_fieldwrap_html_check label {padding-left: 10px;}*/

div.tx_powermail_pi1_fieldwrap_html_check div.powermail_check_inner {
    float: left;
    width: 100%;
}
.tx_powermail_pi1_fieldwrap_html_select select {
    width: 70%;
    color: #000000;
}
div.tx_powermail_pi1_fieldwrap_html_check div.powermail_check_inner input {
    float: left;
}
div.tx_powermail_pi1_fieldwrap_html_check div.powermail_check_inner label {
    float: left;
    padding-left: 10px;
    width: 90%;
}
/*div.tx_powermail_pi1_fieldwrap_html_check div.powermail_check_inner {height: 20px;}*/
/*div.tx_powermail_pi1_fieldwrap_html_check div.powermail_check_inner label{float:left}*/

div.tx_powermail_pi1_fieldwrap_html_radio {
    float: left;
    padding-bottom: 33px;
}
.survey .answers {
    margin-bottom: 20px
}
div.tx_powermail_pi1_fieldwrap_html_radio div.powermail_mandatory_js {
    padding-left: 0;
    width: 500px;
}
p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
    display: none;
}
span.powermail_mandatory {
    margin-left: 10px;
}
div.powermail_mandatory_js {
    color: #c00;
    padding-left: 110px;
    padding-top: 5px;
    padding-bottom: 10px;
    clear: both;
}
div.tx_powermail_pi1_fieldwrap_html_select,
div.tx_powermail_pi1_fieldwrap_html_text {
    clear: both;
    min-height: 25px;
    height: auto !important;
    height: 25px;
}
div.tx_powermail_pi1_fieldwrap_html_select label,
div.tx_powermail_pi1_fieldwrap_html_text label {
    float: left;
    width: 30%;
    vertical-align: top;
}
div.tx_powermail_pi1_fieldwrap_html_text input {
    float: left;
    border: none;
    border-bottom: 1px solid #b2ffee;
    color: #fff;
    background-color: transparent;
    outline-style: none;
    outline-width: 0;
    width: 70%;
}
div.tx_powermail_pi1_fieldwrap_html_label,
.survey .text {
    /*font-weight: bold;*/
    
    padding-bottom: 15px;
}
div.powermail_fieldwrap,
.survey .text {
    clear: both;
    padding-bottom: 15px;
    float: left;
    width: 100%;
}
/*div.powermail_fieldwrap input.powermail_submit {float: right; cursor:pointer; margin: 23px 10px 10px 0; width: 140px; height: 25px; border: none; color: #00a7e3; background-color: #fff; font-weight: bold;}*/

div.powermail_fieldwrap input.powermail_submit,
.survey .submit {
    float: right;
    cursor: pointer;
    padding: 0 7px;
    margin: 23px 10px 10px 0;
    width: auto;
    height: 25px;
    border: 1px solid #fff;
    color: #00a7e3;
    background-color: #fff;
    font-weight: bold;
}
div.powermail_fieldwrap input.powermail_submit:hover {
    color: #fff;
    background-color: #00a7e3;
}
div.powermail_fieldwrap textarea {
    float: left;
    background-color: transparent;
    border: 1px solid #b2ffee;
    color: #fff;
    outline-style: none;
    outline-width: 0;
    width: 100%;
    height: 114px;
    padding: 5px;
}
div.tx_powermail_pi1_fieldwrap_html_text input.invalid,
div.tx_powermail_pi1_fieldwrap_html_select select.invalid {
    border: 1px solid #CC0000;
    background: #ffffff;
    color: #000000;
}
div.error {
    width: 80%;
}
div.error p {
    position: absolute;
    display: block !important;
    color: #cc0000;
    left: 30px;
    background-color: #ffffff;
    border: 1px solid #cc0000;
    border-radius: 5px;
    display: block !important;
    height: auto;
    margin: -1px;
    min-width: 230px;
    padding: 0 8px;
    margin-left: -394px;
}

p.form.helptext {
    padding-left: 30% !important;
}

@media (max-width: 991px) {
    p.form.helptext {
        margin-left: 0 !important;
        padding-left: 0 !important;
    }
}


div.error p::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #cc0000;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    bottom: 21px;
    content: "";
    display: block;
    height: 0;
    left: 9px;
    position: absolute;
    top: -11px;
    width: 0;
}
div.powermail_mandatory_helper input {
    position: absolute;
    left: -9999999px;
}
.error-message {
    display: none;
}
.tx_powermail_pi1_fieldwrap_html_check.error-wrap .error-message,
.tx_powermail_pi1_fieldwrap_html_radio.error-wrap .error-message {
    color: #CC0000;
    display: block;
}
.tx-powermail-pi1 table td,
.tx-powermail-pi1 .powermail_mandatory_listitem {
    padding: 7px;
    vertical-align: top;
}
.powermail_mandatory_listitem {
    color: #CC0000;
}
.tx-powermail-pi1 .powermail_all {
    margin-bottom: 15px;
}
form.tx_powermail_pi1_formconfirmation_submit {
    margin-bottom: 10px;
}
.tx-powermail-pi1 .tx_powermail_pi1_formconfirmation_back {
    float: left;
    margin-right: 60px;
}
.tx_powermail_pi1_formconfirmation_submit input,
.tx_powermail_pi1_formconfirmation_back input,
.tx-powermail-pi1_mandatory input {
    background-color: #ffffff!important;
    border: #000000 1px solid!important;
    padding: 2px 5px!important;
    border-radius: 5px;
}
/*fix for IE*/

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    form .tx-powermail-pi1_confirmation_submit,
    form .tx-powermail-pi1_confirmation_back {
        border: 1px solid #cccccc;
        padding: 0 5px;
    }
}
.survey p.error {
    font-weight: bold;
    color: #CC0000;
}
/* ================ Suchformular CSS ==================*/

form.searchform {
    height: 25px;
}
form.searchform input.inputboxsearch {
    float: left;
    padding-top: 7px;
    border: none;
    border-bottom: 1px solid #b2ffee;
    color: #fff;
    background-color: transparent;
    outline-style: none;
    outline-width: 0;
    margin-right: -110px;
    width: calc(100% - 100px);
}
form.searchform input.searchButton {
    float: right;
    cursor: pointer;
    width: 110px;
    height: 26px;
    border: none;
    color: #62c5b0;
    background-color: #fff;
    font-weight: bold;
}
form.searchform .linkmode {
    display: none;
}
form.franz input.inputboxsearch {
    width: 100%;
}
form.franz input.searchButton {
    width: 90px;
}
#content div.tx-indexedsearch-searchbox {
    padding: 15px;
    background-color: #62c5b0;
    width: 100%;
    color: #fff;
    float: left;
    margin-bottom: 15px;
}
#content div.tx-indexedsearch-res {
    margin-bottom: 15px;
}
#content div.tx-indexedsearch-browsebox p {
    display: none;
}
#content div.tx-indexedsearch-browsebox ul {
    margin: 0;
}
#content strong.tx-indexedsearch-redMarkup {
    font-weight: normal;
    background-color: #ff0;
}
.bestellformularflyer_confirmation_submit .pager li a {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
}
/* ImageCycle */

.tx-imagecycle-pi1,
.tx-imagecycle-pi1 li,
.tx-imagecycle-pi1 img {
    width: 100% !important;
    height: auto !important;
}
.tx-imagecycle-pi1-images {
    width: 100% !important;
}
.tx-imagecycle-pi1 ul {
    /*
	min-height: 457px !important;
	height: auto !important;
	*/
}
/* ================ Newsletter CSS ==================*/

.tt_address_form {
    width: 100%;
    float: left;
}
#newsletterForm {
    padding: 10px;
    width: 100%;
    color: #fff;
    background-color: #62c5b0;
    float: left;
    margin-bottom: 15px;
}
#newsletterForm select {
    width: auto;
    color: #000000;
    padding-right:7px;
}
#newsletterForm p {
    padding: 0;
    min-height: 25px;
    clear: both;
}
#newsletterForm p.auswahl,
#newsletterForm p.auswahl-fr {
    padding: 0 0 18px 0;
}
#newsletterForm p.auswahl {
    
}
#newsletterForm p.auswahl input,
#newsletterForm p.auswahl-fr input {
    border: none;
    float: right;
    width: 25px;
}
#newsletterForm p.auswahl label,
#newsletterForm p.auswahl-fr label {
    float: right;
    width: calc(100% - 25px);
}
#newsletterForm p.error {
    clear: both;
    color: #CC0000;
    padding: 0 0 3px 25%;
    height: auto;
}
#newsletterForm p.error a,
#newsletterForm p.error a:hover {
    color: #CC0000
}
#newsletterForm p.submitButton {
	clear: both;
    padding: 25px 0 0 0;
    width: auto;
    float: right;
}
#newsletterForm p label {
    float: left;
    width: 25%;
}
#newsletterForm p input {
    border: none;
    border-bottom: 1px solid #b2ffee;
    color: #fff;
    background-color: transparent;
    outline-style: none;
    outline-width: 0;
    width: 75%;
}
#newsletterForm p input.input {
    padding-top: 7px;
}
#newsletterForm p span label {
    float: none;
    width: auto;
}
#newsletterForm p span input {
    float: none;
    width: auto;
    margin: 0 5px;
    border: none;
}
#newsletterForm input.mf-submit {
    float: right;
    cursor: pointer;
    width: auto;
    border: 1px solid #fff;
    color: #62c5b0;
    background-color: #fff;
    font-weight: bold;
    padding: 5px 10px;
}
#newsletterForm input.mf-submit-small {
    float: right;
    cursor: pointer;
    width: 90px;
    height: 25px;
    border: 1px solid #fff;
    color: #62c5b0;
    background-color: #fff;
    font-weight: bold;
    font-size: 14px;
}
#newsletterForm input.mf-submit-fr {
    float: right;
    cursor: pointer;
    width: 160px;
    height: 25px;
    border: 1px solid #fff;
    color: #62c5b0;
    background-color: #fff;
    font-weight: bold;
    font-size: 14px;
}
#newsletterForm input.mf-submit-it {
    float: right;
    cursor: pointer;
    width: 190px;
    height: 25px;
    border: 1px solid #fff;
    color: #62c5b0;
    background-color: #fff;
    font-weight: bold;
    font-size: 14px;
}


#newsletterForm label {
    float: right;
    width: calc(100% - 25px);
}


#newsletterForm input {
    float: right;
    width: 25px;
}

#newsletterForm p.auswahl, #newsletterForm p.auswahl-fr {
    margin: 0;
    padding: 0;
    width: 100%;
    float: right;
}


@media (max-width: 991px) {
	#newsletterForm input.mf-submit-de,
	#newsletterForm input.mf-submit-it, 
	#newsletterForm input.mf-submit-fr {
		height: 40px;
	}
}

#newsletterForm input.mf-submit:hover,
#newsletterForm input.mf-submit-fr:hover,
#newsletterForm input.mf-submit-it:hover {
    color: #fff;
    background-color: #62c5b0;
}
.bubbleimage {
    text-align: center;
}
.bubbleimage img {
    margin: 36px 0 22px;
    display: inline-block;
}
.bubbleheader img {
    float: left;
    margin-top: -50px;
    margin-left: -73px;
}

/* News slider */

.newsSlider {
    padding-bottom: 28px;
}
.newsSlider .item .news-latest-img img {
    max-width: 100%;
    height: auto;
}
.newsSlider .item .news-latest-content {
    position: absolute;
    left: 70px;
    bottom: 40px;
    min-height: 129px;
    width: 314px;
    border-radius: 5px;
    background-color: #48a893;
    padding: 10px 20px 10px 20px;
}
.newsSlider .item .news-latest-content * {
    color: #ffffff;
}
.newsSlider .item .news-latest-content .arrow {
    background: url(../Images/newsSlider_arrow.png);
    position: absolute;
    height: 32px;
    width: 25px;
    right: -25px;
    top: 27px;
}
.newsSlider .carousel-indicators {
    margin-bottom: 0;
    bottom: 0;
    z-index: 5;
}
.newsSlider .carousel-indicators li {
    height: 8px;
    width: 8px;
    margin: 0;
    border-radius: 4px;
    background-color: #48a893;
    border: 1px solid #48a893;
    padding: 0;
}
.newsSlider .carousel-indicators li.active {
    background-color: #c8e5de;
    border: 1px solid #c8e5de;
}
.newsSlider .carousel-indicators li + li {
    margin-left: 5px;
}
.newsSlider .carousel-control {
    background: none;
    bottom: 28px;
    width: 63px;
    opacity: 1;
}
.newsSlider .carousel-control img {
    position: absolute;
    top: 50%;
    margin-top: -44px;
    display: none;
}
.newsSlider .carousel-control:hover img {
    display: block;
}
.newsSlider .carousel-control.left img {
    right: 0;
}
.newsSlider .carousel-control.right img {
    left: 0;
}
/* Projekte */

#fullcontent {
    float: left;
    padding: 10px 10px 20px 10px;
    width: 100%;
}
.csc-default ul.address-group-nav {
    clear: both;
    margin: 2px 0 27px 0;
}
.tx-twwc-projectmanager ul.address-group-nav li,
#fullcontent ul.address-group-nav li {
    list-style: none;
    float: left;
    margin: 0;
    padding-right: 12px
}
.address-group-nav span.act {
    color: #62c5b0
}
.address-group-nav a,
.address-group-nav span {
    color: #e7564c;
    padding: 0 4px 6px 0;
    display: block;
    text-decoration: underline;
    text-transform: uppercase;
}
#content .address-group-nav a:hover {
    color: #48a893;
    text-decoration: none;
}
#blau .address-group-nav a:hover,
#blau .address-group-nav span:hover,
.address-group-nav a:hover,
.address-group-nav span:hover {
    color: #64C4B4;
}
.toggle_container {
    padding-left: 20px;
    padding-bottom: 12px;
}
h4.cufon {
    font-size: 14px;
    font-weight: 700;
    background: #e7564c none repeat scroll 0 0;
    color: #fff;
    margin: 12px 0 16px;
    padding: 6px;
}
.toggle_container .cf a {
    margin-bottom: 3px;
}
.project-time,
.lunch {
    font-weight: bold;
    padding: 0;
	margin-bottom: 10px;
}
.company-item {
    margin-bottom: 5px;
}
.company-url {
    float: left;
    margin-right: 10px;
}
.address-group-nav span.act {
    color: #48a893;
}
.address-group-nav a {
    color: #e7564c;
}

.tx-twwc-projectmanager {
	margin-top: 15px;
}

.tx-twwc-projectmanager h3.cufon {
    margin: 0 0 8px -1px;
    text-decoration: none;

}
.tx-twwc-projectmanager a h3 {
		word-break: normal!important;
}

.tx-twwc-projectmanager a.project-ajax h3.cufon {
    display: inline;
    text-decoration: none;
}
.tx-twwc-projectmanager a.specialproject {
    text-decoration: none!important;
}
.tx-twwc-projectmanager a.specialproject:hover {
    text-decoration: none;
    /*underline!important;*/
    /* deactivated/none, see #20267 */
}
.tx-twwc-projectmanager a.loading {} .trigger,
.trigger-inner,
.project-ajax {
    cursor: pointer;
    background: transparent url(../Icons/accordion-open.png) no-repeat 0 4px;

    padding-left: 20px;
}
.project-ajax {
    background: transparent url(../Icons/accordion-open.png) no-repeat 0 0;
}
.trigger.trigger_active,
.trigger-inner.trigger_active,
.project-ajax.trigger_active {
    background: transparent url(../Icons/accordion-close.png) no-repeat 0 3px;
}
.tx-twwc-projectmanager .address-group-nav a.loading,
.tx-twwc-projectmanager .address-group-nav a,
.tx-twwc-projectmanager .address-group-nav span {
    font-size: 15px;
    line-height: 24px;
    /*font-family: 'Typ1451-Bold';*/
	font-weight: bold;
    text-decoration: none!important;
}
.tx-twwc-projectmanager .address-group-nav a.loading:hover {
    /*text-decoration: underline!important;*/
    /* deactivated, see #20265 */
}
.tx-twwc-projectmanager h2.cufon {
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #48a893;
}
.tx-twwc-projectmanager h3.cufon {
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 8px -1px;
    
}
.tx-twwc-projectmanager .border {
    border-bottom: 1px solid #e7564c;
    clear: both;
    padding: 8px 0 0;
    margin-bottom: 12px;
}
.tx-twwc-projectmanager .address-group-nav {
    float: left;
}
#content .tx-twwc-projectmanager a.specialproject:hover {
    text-decoration: none;
}
.tx-twwc-projectmanager .adr,
.tx-twwc-projectmanager .adr a {
    font-weight: bold;
    margin-bottom: 6px
}
.tx-twwc-projectmanager .trigger_active {
    padding-bottom: 6px;
}
/*.tx-twwc-projectmanager .adr.trigger_active a{margin-bottom: 12px}*/

.tx-twwc-projectmanager .adr.trigger,
.tx-twwc-projectmanager .adr a.trigger {
    /*margin-bottom: 20px;*/
}
.tx-twwc-projectmanager .adr a {
    text-decoration: none;
    color: #222
}
.tx-twwc-projectmanager .adr.trigger.trigger_active,
.tx-twwc-projectmanager .adr a.trigger.trigger_active {
    margin-bottom: 12px;
}
.tx-twwc-projectmanager .adr.short {
    margin-bottom: 0px;
}

.tx-twwc-projectmanager #kontaktFormular #spezialproject-wrap .short{
    width:40px;
}


.free-places {
    font-weight: bold;
    margin-top: 10px;
}
.booked-out {
    font-weight: bold;
    margin-top: 10px;
}
.vcard-accordion .booked-out {
    display: inline;
    float: left;
    padding: 0
}
.vcard-accordion .adr {
    font-size: 14px;
    height: 21px;
    line-height: 21px;
    margin-bottom: -2px;
}
.vcard-accordion .adr.trigger_active {
	 background-position: 0 8px;
}

.tx-twwc-projectmanager .company-wrap .company-info {
    float: left;
    width: 100%;
}

.company-wrap {
    clear: both;
    float: none;
    padding: 0 0 18px 0;
    margin: 0 0 18px 0;
    border-bottom: 1px solid #E7564C;
}
.company-wrap.last-company {
    border-bottom: none;
    margin: 0
}
.company-wrap .description {
    clear: both;
}
.company-wrap .description p {
    padding-bottom: 12px
}
.company-wrap .logo {
    float: right;
	width: 70%;
    text-align: right;
}

#content .company-wrap .logo a {
    text-decoration: none;
}

.company-wrap .logo img {
    margin: 0 0 15px 20px;
}

.company-address {
    margin-bottom: 5px;
}

.tx-twwc-projectmanager .website a {
    max-width: 260px;
    word-break: break-word !important;
    display: block;
}

.company-wrap .address {
    float: left;
	width: 30%;
    margin-bottom: 15px;
}
.project-list {
    position: relative
}

.logo {
    padding-bottom: 12px
}

/*
.tx-twwc-projectmanager .logo img {
	max-width: 180px;
	height: auto;
}
*/

.ajax-loader {
    position: absolute;
    left: 0;
    background: transparent url(../Icons/loading.gif) no-repeat left top;
    width: 16px;
    height: 16px;
    display: none;
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}
/* project export */

.project-export h1 {
    padding-bottom: 10px;
}
.project-export form {
    float: left;
    margin: 0;
    padding: 0 0 10px 0;
    width: 450px;
}
.project-export p {
    float: left;
    clear: both;
    padding: 0 0 10px 0;
    width: 450px;
}
.project-export label {
    float: left;
    width: 70px;
    font-weight: bold;
}
.project-export .inputfield {
    float: left;
    width: 100px;
}
.project-export .submit {
    margin-left: 20px;
    text-align: left;
    float: left;
    border: none;
    color: #E7564C;
    background: none;
    cursor: pointer;
    text-decoration: underline;
}
.project-export .submit:hover {
    color: #62C5B0;
    text-decoration: none;
}
.project-export .spacer {
    clear: both;
}
.project-export table {
    width: 940px;
    padding: 0;
    margin: 0;
    border-top: 1px solid #ccc;
}
.project-export th {
    padding-top: 10px;
}
.project-export td,
th {
    padding: 0 20px 0 0;
    text-align: left;
}
.lightBg {
    background-color: #FADCDA;
    padding: 15px 15px 5px 15px;
}
.darkBg {
    background-color: #E8554B;
    padding: 15px 15px 5px 15px;
}
.darkBg p,
.darkBg a {
    color: white;
}
/* footer social links */

.disclaimer {
    text-align: right;
}
@media (max-width: 991px) {
    .disclaimer {
        text-align: left;
    }
}
.sociallinks {
    margin-bottom: 25px;
    text-align: right;
}
.sociallinks div {
    display: inline-block;
    margin-right: 12px;
    text-align: left;
}
.sociallinks .youtube {
    margin-right: 0;
}
.sociallinks div a {
    display: block;
    text-indent: -99999px;
    width: 36px;
    height: 36px;
}
.sociallinks .twitter a {
    background: url(../Icons/twitter2.png);
}
.sociallinks .instagram a {
    background: url(../Icons/instagram.png);
}
.sociallinks .facebook a {
    background: url(../Icons/facebook.png);
}
.sociallinks .youtube a {
    background: url(../Icons/youtube.png);
}
@media (max-width: 991px) {
    .sociallinks div a {
        width: 77px;
        height: 77px;
    }
    .sociallinks .twitter a {
        background: url(../Icons/twitter2_xs.png);
    }
    .sociallinks .instagram a {
        background: url(../Icons/instagram_xs.png);
    }
    .sociallinks .facebook a {
        background: url(../Icons/facebook_xs.png);
    }
    .sociallinks .youtube a {
        background: url(../Icons/youtube_xs.png);
    }
}


.languageSwich span {
	margin-right: 10px;
}

/*
#navMain li.first  ul {
	display: block;
}
*/

.testimonialContent {
    float: right;
    width: 45%;
    background: url(../Images/menu-gradient.png);
    background-repeat: repeat-y;
}
.testimonialContent img {
    float: right;
}
.news-with-content h1.csc-firstHeader,
.news-with-content h2.csc-firstHeader,
.news-with-content h3.csc-firstHeader,
.news-with-content h4.csc-firstHeader {
    color: #48a893;
    /*font-family: "Typ1451-Bold";*/
    font-weight: bold;
}
@media (max-width: 997px) {
    .news-with-content h1.csc-firstHeader,
    .news-with-content h2.csc-firstHeader,
    .news-with-content h3.csc-firstHeader,
    .news-with-content h4.csc-firstHeader {
        padding-left: 15px;
    }
}
.news-with-content .newsiner {
    position: relative;
}
.news-with-content .more-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: transparent;
}
.news-with-content .more-link a {
    display: block;
    text-indent: -9999px;
    height: 100%;
    width: 100%;
}
.news-with-content .newsiner p:last-child::after {
    content: "»";
    margin-left: 5px;
}
.news-with-content .newsiner-img img {
    width: 100%;
    height: auto;
}


/*ie select fix*/
select {
	border: none;

}

/*fixed issue #20767*/
@media (max-width: 991px) { 
	table.redLineTable,
	table.redLineTable p{
		font-size: 25px;
		letter-spacing: -2.5px;
	}
}

/* =xp@cabag.ch 2015-09-18= */
.project-description {
	background-color: #fadcda;
	display: block;
	font-weight: normal !important;
	padding: 6px;
	font-size: 14px;
	color: #222;
	margin-left: 20px;
	margin-top: 5px;
	font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode",Lucida,Arial,sans-serif;
	line-height: 17px;
}

@media (max-width: 991px) {
	.project-description {
		font-size: 33px;
		line-height: 48px;
		margin-left: 45px;
	}

}

/*twwc_projectmanager single view single.html*/

.tx-twwc-projectmanager .single_logo,
.tx-twwc-projectmanager .images{
    margin-bottom:15px;
}

@media (max-width: 991px) {
    .tx-twwc-projectmanager .single_logo, 
    .tx-twwc-projectmanager .images {
     text-align:center;
 } 
}

/**/

/* Video Player */

#mainContainer .video-js,
#mainContainer .video-js .vjs-tech{
	max-width: 100% !important;
	height: auto !important;
	background-color: #ffffff;
        min-height:400px;
        line-height:0px;
}

@media (max-width: 1200px) {
    #mainContainer .video-js,
    #mainContainer .video-js .vjs-tech{
        min-height:360px;
    }
}

@media (max-width: 991px) {
    #mainContainer .video-js,
    #mainContainer .video-js .vjs-tech{
        min-height:300px;
    }
}

@media (max-width: 650px) {
    #mainContainer .video-js,
    #mainContainer .video-js .vjs-tech{
        min-height:240px;
    }
}

@media (max-width: 530px) {
    #mainContainer .video-js,
    #mainContainer .video-js .vjs-tech{
        min-height:230px;
    }
}

@media (max-width: 480px) {
    #mainContainer .video-js,
    #mainContainer .video-js .vjs-tech{
        min-height:180px;
    }
}

#mainContainer .video-js .vjs-tech {
    height: auto;
    position: static;
    width: 100%;
}

/*
#mainContainer .vjs-poster {
    background-position: 0 0;
    background-size:100% auto;
    background-repeat:no-repeat;
}*/

#mainContainer .vjs-default-skin .vjs-big-play-button{
    left:50%;
    top:50%;
    margin-top:-1.9em;
    margin-left:-2em;
    border:0.1em solid #FFF;
    background-color:rgba(7, 20, 30, 0.3);
    transition:none;
}

#mainContainer .vjs-default-skin:hover .vjs-big-play-button, 
#mainContainer .vjs-default-skin .vjs-big-play-button:focus{
    box-shadow:0px 0px 1em rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: 0px 0px 1em rgba(255, 255, 255, 0.5);
    -moz-box-shadow: 0px 0px 1em rgba(255, 255, 255, 0.5);
    
}

#mainContainer .vjs-default-skin .vjs-play-progress,
#mainContainer .vjs-default-skin .vjs-volume-level{
    background:#FFF;
}

#mainContainer .vjs-default-skin{
    color:#FFF;
}

/*set control bar color NZT green*/
#mainContainer .vjs-default-skin .vjs-control-bar{
    /*background-color:rgba(72, 168, 147, 0.7);*/
}

.pager li a, 
.pager li span,
.pager li a:hover{
	border: none;
	padding: 5px 14px;
	background: none;
}

/**/

/*Temporarily Hide logos in mobile view of offers 

@media (max-width: 991px) {
    .tx-twwc-projectmanager .project-list .toggle_container .logo {
        display:none;
    }
    
    #page_1747 .tx-twwc-projectmanager .project-list .toggle_container .logo{
        display:block;
    }
}

*/

/*Fix display questions of survey*/

.survey .radio input[type="radio"]{
    margin:0;
    position:relative;
}

.survey .message-error{
    color:  #800000;
    padding-bottom: 20px;
    font-weight:bold;
}

.video-js.vjs-default-skin.vjs-fluid {
    padding-top: 0 !important;
}

/**/

.tx-indexedsearch-sw {
    font-weight: 600;
}


.tx-twwc-projectmanager .project-header {
	color: #E7564C;
	font-weight: bold;
}

.tx-twwc-projectmanager .recommend {
	margin-top: 50px;
}

.tx-twwc-projectmanager .recommend > h2 {
	text-align: left;
	font-size: 20px;
}
.tx-twwc-projectmanager .recommend > .subheader {
	margin-bottom: 20px;
}
.tx-twwc-projectmanager #reservation-info {
	margin-bottom: 20px;
}
